/* Class = "NSWindow"; title = "Custom Label"; ObjectID = "1"; */
"1.title" = "Etiqueta Personalizada";

/* Class = "NSTextFieldCell"; title = "Add custom label:"; ObjectID = "4"; */
"4.title" = "Añadir etiqueta personalizada:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "19"; */
"19.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "25"; */
"25.title" = "Cancelar";

